package cz.senslog.connector.fetch.metno;

public class Station {

    private final double latitude;
    private final double longitude;

    Station(double longitudeX, double latitudeY) {
        this.latitude = latitudeY;
        this.longitude = longitudeX;
    }

    public double getLatitude() {
        return latitude;
    }

    public double getLongitude() {
        return longitude;
    }
}